.dash-panel {
  width: 30%;
  margin-top: 4%;
  text-align: center;
  margin-left: 35%;
}

.btn-panel {
  font-size: 1.5em;
}

.admin-button {
  padding: 10px;
}

.header {
  text-align: center;
  color: white;
  font-size: 2.2em;
  padding-top: 1%;
}

#controlls{
  margin: auto;
  display: flex;
  flex-direction: column;
  width: 75%;
}

div > span{
  display: flex;
  justify-content: center;
  align-items: center;
}

#controlls *{
  margin-top: 15px;
}

#controlls button{
  height: 40px;
}


#controlls input{
  width: 100%;
}

